*{font-size:100.01%;}
html{
	min-width:1000px;
	font-size:62.5%;
}
@font-face{
	font-family:'LHFSignmakerFancyRegular';
	src:url('fonts/lhfsignmakerfancy-webfont.eot');
	src:url('fonts/lhfsignmakerfancy-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/lhfsignmakerfancy-webfont.woff') format('woff'),
		url('fonts/lhfsignmakerfancy-webfont.ttf') format('truetype'),
		url('fonts/lhfsignmakerfancy-webfont.svg#LHFSignmakerFancyRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family: 'IMFELLGreatPrimerSCRegular';
	src:url('fonts/imfegpsc28p-webfont.eot');
	src:url('fonts/imfegpsc28p-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/imfegpsc28p-webfont.woff') format('woff'),
		url('fonts/imfegpsc28p-webfont.ttf') format('truetype'),
		url('fonts/imfegpsc28p-webfont.svg#IMFELLGreatPrimerSCRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'IMFELLGreatPrimerItalic';
	src:url('fonts/imfegpit28p-webfont.eot');
	src:url('fonts/imfegpit28p-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/imfegpit28p-webfont.woff') format('woff'),
		url('fonts/imfegpit28p-webfont.ttf') format('truetype'),
		url('fonts/imfegpit28p-webfont.svg#IMFELLGreatPrimerItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'IMFELLGreatPrimerRegular';
	src:url('fonts/imfegprm28p-webfont.eot');
	src:url('fonts/imfegprm28p-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/imfegprm28p-webfont.woff') format('woff'),
		url('fonts/imfegprm28p-webfont.ttf') format('truetype'),
		url('fonts/imfegprm28p-webfont.svg#IMFELLGreatPrimerRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
/*http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{
	background:url(images/bg-body.gif) 50% 0;
	font:1.4em/1.714em 'Times New Roman', Times, serif; /*14/24*/
	color:#2b2200;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	min-width:1000px;
}
ol, ul{
	list-style: none;
}
blockquote, q{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input[type="image"]{padding:0;border:none;}
input[type=text], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
#footer:after{
	display:block;
	content:"";
	clear:both;
}
#wrapper{
	width:976px;
	margin:0 auto;
}
#header{
	overflow:hidden;
	width:958px;
	padding:17px 7px 16px 11px;
}
.logo{
	display:block;
	margin:0 auto;
	width:575px;
	height:133px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/sprite.png) no-repeat 0 -216px;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	overflow:hidden;
	width:958px;
	background:url(images/sprite-1.gif) no-repeat;
	padding:28px 0 32px;
	font:14px/16px 'IMFELLGreatPrimerSCRegular', Arial, Helvetica, sans-serif;/*14/16*/
	color:#2b2200;
}
#nav li{
	float:left;
	margin:0 0 0 -1px;
	padding:0 0 0 1px;
	border-left:1px solid #2b2200;
}
#nav a{
	color:#2b2200;
	text-decoration:none;
	display:block;
	margin:0 -1px 0 0;
	text-align:center;
	padding:17px 20px;
	cursor:pointer;
}
#nav.scaling-active a{padding:17px 0 !important;}
#nav a span{
	vertical-align:middle;
	width:22px;
	height:11px;
	margin:0 3px 0 0;
	cursor:pointer;
	background:url(images/bg-nav-hover.gif) no-repeat 0 50%;
	display: none;
}
#nav .active span,
#nav a:hover span{display:inline-block;}
#nav a em{
	vertical-align:middle;
	width:22px;
	height:11px;
	margin:0 0 0 3px;
	font-style:normal;
	cursor:pointer;
	background:url(images/bg-nav-hover-1.gif) no-repeat 100% 50%;
	display: none;
}
#nav .active em,
#nav a:hover em{display:inline-block;}
#main{
	overflow:hidden;
	width:100%;
}
.gallery{
	position:relative;
	width:976px;
	overflow:hidden;
	padding:4px 0 44px;
}
.gallery .fade-gallery{
	padding:8px;
	overflow:hidden;
	position:relative;
	height:566px;
	width:854px;
	margin:0 auto;
	background:#fff;
}
.gallery .fade-gallery li{
	position:absolute;
	top:8px;
	left:8px;
	height:566px;
	width:854px;
}
.gallery .fade-gallery img{display:block;}
.gallery .btn-prev,
.gallery .btn-next{
	position:absolute;
	top:271px;
	width:43px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/sprite.png) no-repeat;
}
.gallery .btn-prev{left:0;}
.gallery .btn-next{
	background-position:0 -22px;
	right:0;
}
.gallery .mask{
	position:absolute;
	top:0;
	left:48px;
	width:878px;
	height:590px;
	background:url(images/bg-gallery-2.png) no-repeat;
}
.gallery .switcher{
	overflow:hidden;
	width:100%;
	text-align:center;
}
.gallery .switcher ul{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	padding:13px 0 0;
}
*+ html .gallery .switcher ul{display:inline;}
* html .gallery .switcher ul{display:inline;}
.gallery .switcher ul li{
	float:left;
	margin:0 0 0 4px;
}
.gallery .switcher ul a{
	float:left;
	width:11px;
	height:11px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/sprite.png) no-repeat 0 -52px;
}
.gallery .switcher .active a,
.gallery .switcher ul a:hover{background-position:-15px -52px;}
#twocolumns{
	overflow:hidden;
	width:867px;
	padding:53px 60px 0 49px;
	background:url(images/bg-twocolumns.gif) no-repeat 13px 0;
}
#content{
	float:right;
	width:422px;
	/*font:1em/1.714em 'Times New Roman', Times, serif;/*14/24*/
	font:1.143em/2.125em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*16/34*/
}
#content h1{
	margin:0 0 19px;
	font:2.571em/1.056em 'IMFELLGreatPrimerItalic', Arial, Helvetica, sans-serif;/*36/38*/
	color:#2b2200;
}
#content p{margin:0 0 5px;}
#sidebar{
	float:left;
	width:360px;
	padding:4px 0 0;
}
#sidebar h2{
	margin:0 0 11px;
	font:bold 1.214em/1.059em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*17/18*/
	text-transform:uppercase;
}
#sidebar address{
	margin:0 0 27px;
	font:1.286em/1.556em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*18/28*/
}
#sidebar address span{font-family:'IMFELLGreatPrimerItalic', Arial, Helvetica, sans-serif;}
#sidebar address a{
	text-decoration:none;
	color:#2b2200;
}
#sidebar address a:hover{text-decoration:underline;}
#sidebar dl{
	margin:0 0 31px;
	overflow:hidden;
	width:100%;
	font:1.286em/1.556em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*18/28*/
}
#sidebar dt{float:left;}
#sidebar dd{margin:0;}
.inner #nav{padding:28px 0 52px;}
#add-nav{
	overflow:hidden;
	width:950px;
	height:26px;
	margin:0 0 0 4px;
	padding:9px 0;
	background:url(images/sprite-1.gif) no-repeat 0 -156px;
	font:18px/26px 'IMFELLGreatPrimerItalic', Arial, Helvetica, sans-serif;
}
#add-nav li{
	float:left;
	width:189px;
	text-align:center;
}
#add-nav a{
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	position:relative;
	text-align:center;
}
#add-nav a:hover{background:url(images/transparent.gif);}
#add-nav span{
	vertical-align:middle;
	width:5px;
	height:5px;
	cursor:pointer;
	margin:0 3px 0 0;
	background:url(images/bg-add-nav-hover.gif) no-repeat 0 50%;
	display: none;
}
*+html #add-nav span{display:inline;}
* html #add-nav span{display:inline;}
#add-nav .active span,
#add-nav a:hover span{display:inline-block;}
#add-nav em{
	vertical-align:middle;
	font-style:normal;
	margin:0 0 0 3px;
	width:5px;
	height:5px;
	cursor:pointer;
	background:url(images/bg-add-nav-hover.gif) no-repeat 100% 50%;
	display: none;
}
*+html #add-nav .active em{display:inline;}
* html #add-nav a:hover em{display:inline;}
#add-nav .active em,
#add-nav a:hover em{display:inline-block;}
#main .section{
	overflow:hidden;
	width:826px;
	padding:26px 75px 51px;
	margin:0 0 32px;
	text-align:center;
	font:bold italic 1.286em/1.333em Times, 'Times New Roman', serif;/*18/24*/
	color:#2b2200;
	background:url(images/bg-section.gif) no-repeat 50% 100%;
}
#main .section h1{
	margin:0 0 13px;
	font:1.667em/1.133em 'LHFSignmakerFancyRegular', Arial, Helvetica, sans-serif;/*30/34*/
	color:#2b2200;
	letter-spacing:3px;
}
.articles-list{
	text-align:center;
	overflow:hidden;
	width:100%;
	font:italic 1.143em/2.125em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*16/34*/
	color:#2b2200;
	margin:0 0 117px;
}
.articles-list li{
	width:100%;
	padding:25px 0 15px;
	vertical-align:top;
	background:url(images/bg-articles-list.gif) no-repeat 50% 0;
}
.articles-list li a {
	color:#2b2200;
}
.articles-list li:first-child{background:none;}
.articles-list .first-child{background:none;}
.articles-list h2{
	text-transform:uppercase;
	font:1.125em/1.111em 'IMFELLGreatPrimerRegular', Arial, Helvetica, sans-serif;/*18/20*/
	color:#2b2200;
	margin:0 0 8px;
}
#footer{
	width:950px;
	padding:29px 12px 100px 14px;
	position:relative;
}
#footer .alignleft{
	float:left;
	width:390px;
}
#footer .alignleft address{
	margin:0;
	padding:0 0 0 5px;
	font:1.143em/1.125em 'IMFELLGreatPrimerRegular';/*16/18/*/
	color:#2b2200;
}
#footer .alignleft img{
	display:block;
	margin:0 0 18px;
}
#footer .alignright{
	float:right;
	width:377px;
	font:1.143em/1.125em 'IMFELLGreatPrimerItalic', Arial, Helvetica, sans-serif;/*16/18*/
	color:#2b2200;
	text-align:right;
}
#footer .alignright img{
	display:block;
	margin:0 0 18px;
}
#footer .alignright .copy{
	margin:0 0 14px;
	display:block;
	padding:0 8px 0 0;
}
#footer .social-networks{overflow:hidden;}
#footer .social-networks ul{
	overflow:hidden;
	display:inline-block;
	padding:0 8px 0 0;
}
*+ html #footer .social-networks ul{display:inline;}
* html #footer .social-networks ul{display:inline;}
#footer .social-networks li{
	float:left;
	margin:0 0 0 17px;
}
#footer .social-networks a{
	float:left;
	width:22px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(images/sprite.png) no-repeat 0 -454px;
}
#footer .social-networks .social{background-position:0 -454px;}
#footer .social-networks .facebook{background-position:-39px -454px;}
#footer .social-networks .twitter{
	background-position:-78px -454px;
	width:31px;
}
#footer .image{
	position:absolute;
	top:-36px;
	left:431px;
	width:164px;
}

form ul {
	width:400px;
}

#container #header {
	display:none;
}

#errorLi {
	background:none !important;
	border:none;
	text-align:left !important;
}
#errorMsgLbl {
	display:none !important;
}